| Irrlicht 3D Engine |

Classes | Namespaces | Enumerations
IGUIContextMenu.h File Reference
`#include "IGUIElement.h"`

Go to the source code of this file.

## Classes

- class irr::gui::IGUIContextMenu
    GUI Context menu interface. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::gui

    The gui namespace contains useful classes for easy creation of a graphical user interface.

## Enumerations

- enum irr::gui::ECONTEXT_MENU_CLOSE { irr::gui::ECMC_IGNORE = 0, irr::gui::ECMC_REMOVE = 1, irr::gui::ECMC_HIDE = 2 }